
/********* Basics *********/

html {
  font-family: futura-pt, sans-serif;
  margin: 0px;
  padding: 0px;
  margin-left: -50px;
}

body {
  margin: 0px;
}

/************** Header ***********/
.header_wrapper {
  width: 100%;
  background: #FFF8F8;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 1em;
  padding-bottom: 1em;
}

#logo {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-items: center;
  padding-left: 20%;
}

#logo p {
  color: #FF6666;
  font-size: 1.3em;
  letter-spacing: 0.2em;
  margin-left: 50px;
}

#logo img {
  width: 4.6em;
}

#menu {
  padding-right: 10%;
}

#menu li {
  display: inline-block;
  list-style: none;
  margin: 10px;
}

#button {
  padding: 0.5em 1.4em 0.5em 1.4em;
  font-size: 0.9em;
  text-align: center;
  color: #fff;
  border-radius: 1.2em;
  background-color: #1623FF;
}

/************** Section n°1 ***********/

.main {
  flex-direction: column;
  padding-top: 7%;
  padding-bottom: 15%;
  margin-left:370px;
}

.main h1 {
  font-size: 4.2em;
  color: #FF6666;
  margin-bottom: -30px;
}

.main p {
  color: #FF6666;
  font-size: 37px;
}

.illustration-main{
  float: right;
  margin-top: -260px;
}

.button-play {
  width: 215px;
}
/************** Section n°2 ***********/

.circle-wrapper {
  background-color: white;
  padding: 1em 0 7em 0;
}

.circle-text p {
  font-size: 26px;
  color: #525252;
  margin-left: 362px;
}

.circle-text h1 {
  color: #FD6666;
  font-size: 63px;
  text-align: center;
}
/************** Section n°3 ***********/

.installation-wrapper{
  background-color: #FF6666;
  color: white;
  padding: 1em 0 7em 0;
}
.title-installation {
  font-size: 46px;
  text-align: center;
}
.numbers{
  font-size:70px;
  margin-bottom: -10px;
}

.steps{
  font-size: 23px;
}

.iphone-image{
  float: right;
  margin-top: -776px;
  margin-right: 200px;
  transform: rotate(27deg);
}

.button-play-white {
  width: 260px;
  float: right;
  margin-right: 75px;
}

/* Container for flexboxes */
.row {
  display: flex;
  flex-wrap: wrap;
}

/* Create four equal columns */
.column {
  flex: 24%;
  padding: 16px;
  margin-left: 355px;

}

/* On screens that are 992px wide or less, go from four columns to two columns */
@media screen and (max-width: 992px) {
  .column {
    flex: 50%;
  }
}

/************** Section n°4 ***********/

.annonce-wrapper {
  background-color: white;
  padding: 1em 0 7em 0;
}

.annonce-text p {
  font-size: 23px;
  margin-left: 195px;
  color: #525252;
}

.annonce-text h1 {
  color: #FD6666;
  font-size: 63px;
  margin-left: 47px;
}

.column1 {
  float: left;
  width: 90%;
}

.column2 {
  float: left;
  width: 10%;
  height: 300px; 
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.annonce-illustration {
  width: 600px;
}

h4{
  color: #FD6666;
  font-size: 27px;
  margin-left: 195px;
}

/************** Section n°5 ***********/

.box-wrapper {
  background-color: #FFF8F8;
  padding: 1em 0 7em 0;
}

.box-right-content {
  display: flex;
  justify-content: center;
  height: 235px;
  margin-bottom: -113px;
}

.box-text p {
  font-size: 23px;
  color: #525252;
  margin-left: 348px;

}

.box-text h1 {
  color: #FD6666;
  font-size: 56px;
  text-align: center;
}

/************** Section n°6 ***********/

.collect-wrapper {
  background-color: white;
  padding: 1em 0 7em 0;
}

.collect-text p {
  font-size: 23px;
  margin-left: 332px;
  color: #525252;
}

.collect-text h1 {
  color: #FD6666;
  font-size: 63px;
  margin-left: 324px;
}

.column1 {
  float: left;
  width: 80%;
}

.column2 {
  float: left;
  width: 20%;
  height: 300px; 
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.collect-illustration {
  transform: rotate(-45deg);
  width: 600px;
}

/************** Section n°7 ***********/

.footer-text h1 {
  color: white;
  font-size: 63px;
  text-align: center;
  padding-top: 35px;
}

.footer{
  background-color: #1166FB;
  height: 628px; 
}
 
.footer .footer-left,
.footer .footer-center,
.footer .footer-right{
 display: inline-block;
 vertical-align: top;
}
 
.footer .footer-center{
 width: 35%;
}
 
.footer .footer-center i{
 background-color: white;
 color: #ffffff;
 font-size: 25px;
 width: 38px;
 height: 38px;
 border-radius: 50%;
 text-align: center;
 line-height: 42px;
 margin: 10px 15px;
 vertical-align: middle;
}
 
.footer .footer-center i.fa-envelope{
 font-size: 17px;
 line-height: 38px;
 color: #1166FB;
}

.footer .footer-center i.fa-phone{
  font-size: 17px;
  line-height: 38px;
  color: #1166FB;
 }
 
.footer .footer-center p{
 display: inline-block;
 color: #ffffff;
 vertical-align: middle;
 font-size: 20px;
}
 
.footer .footer-center p a{
 color: white;
 text-decoration: none;;
 font-size: 20px;
}
 
.footer .footer-right{
 width: 50%;
}

.image-footer-men{
  float: left;
}

.image-footer-woman{
  margin-left: 335px;
}

